<?xml version="1.0" encoding="UTF-8"?>
<evenementsServeurActes acquittementAttendu="non" version="2.00" identifiantAttendu="non" xmlns="http://www.hprim.org/hprimXML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<enteteMessage>
		<identifiantMessage>TEST123</identifiantMessage>
		<dateHeureProduction>2021-07-15T18:30:46</dateHeureProduction>
		<emetteur>
			<agents>
				<agent categorie="application">
					<code>LOGOSw</code>
				</agent>
			</agents>
		</emetteur>
		<destinataire>
			<agents>
				<agent categorie="application">
					<code>PASTCOM</code>
				</agent>
			</agents>
		</destinataire>
	</enteteMessage>
	<evenementServeurActe>
		<patient confidentiel="non" anonyme="non">
			<identifiant>
				<emetteur etat="permanent" portee="local" referent="oui">
					<valeur>015111115</valeur>
				</emetteur>
				<recepteur etat="permanent" portee="local" referent="oui">
					<valeur>015111115</valeur>
				</recepteur>
			</identifiant>
			<personnePhysique sexe="M">
				<nomUsuel>TEST</nomUsuel>
				<prenoms>
					<prenom>JULIEN</prenom>
				</prenoms>
				<dateNaissance>
					<date>1971-01-03</date>
				</dateNaissance>
			</personnePhysique>
		</patient>
		<venue confidentiel="non" anonyme="non">
			<identifiant>
				<emetteur>
					<valeur>2121212121</valeur>
				</emetteur>
				<recepteur>
					<valeur>2121212121</valeur>
				</recepteur>
			</identifiant>
			<entree>
				<dateHeureOptionnelle>
					<date>2021-06-09</date>
					<heure>10:28:00</heure>
				</dateHeureOptionnelle>
				<uniteFonctionnelleResponsable>
					<code>4935</code>
					<libelle>SAU</libelle>
				</uniteFonctionnelleResponsable>
			</entree>
		</venue>
		<intervention>
			<identifiant>
				<emetteur>F274C59F101014153</emetteur>
			</identifiant>
			<debut>
				<date>2021-06-09</date>
				<heure>15:25:00</heure>
			</debut>
			<fin>
				<date>2021-06-09</date>
				<heure>15:25:00</heure>
			</fin>
		</intervention>
		<actesNGAP>
			<acteNGAP action="création" facturable="non" executionNuit="non" executionDimancheJourFerie="non" acteHorsNomenclature="non" gratuit="oui" valide="att" facture="oui" porteeCle="n">
				<identifiant>
					<emetteur>3555555</emetteur>
				</identifiant>
				<lettreCle>C</lettreCle>
				<coefficient>1</coefficient>
				<denombrement>1</denombrement>
				<quantite>1</quantite>
				<execute>
					<date>2021-06-09</date>
					<heure>09:00:00</heure>
				</execute>
				<prestataire>
					<medecins>
						<medecin>
							<noRPPS>10001234567</noRPPS>
							<identification><code>1234</code></identification>
							<personne>
								<nomUsuel>TEST</nomUsuel>
								<prenoms>
									<prenom>MARC</prenom>
								</prenoms>
							</personne>
						</medecin>
					</medecins>
					<uniteFonctionnelle>
						<code>4935</code>
					</uniteFonctionnelle>
				</prestataire>
			</acteNGAP>
		</actesNGAP>
	</evenementServeurActe>
</evenementsServeurActes>